// creator  : weidu.exe (version 23100)
// argument : DHANIA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DHANIA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20202 /* ~No, no, I find your wit a treat, especially when it is unleashed upon the hapless that did not see it laying in wait.~ [JAHEIR60] */
  IF ~~ THEN REPLY #20207 /* ~Why do you stare at me so, Jaheira?  Have I offended you?  My manner is oft grim but I did not think you so sensitive to it.~ [HAERDA56] */ GOTO 1
  IF ~~ THEN REPLY #20209 /* ~Your words echo through these empty halls because they are just as hollow. If you would drive those who would be your friends away, so be it.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20210 /* ~However, I would be careful not to offend everyone you meet.  You will need help at some point.  You seem predisposed to trouble.~ */
  IF ~~ THEN REPLY #20212 /* ~Forgive me the curiosity, but you are quite alien to me.  You are not of this place, and do not fit into the natural order, at least not by design.~ */ GOTO 2
  IF ~~ THEN REPLY #20226 /* ~Aye, that is true enough, but I'll not have ye at me back and thinking me ill.  I'd sooner gut ye here and now, and let yer bile fertilize yer precious plants.~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 4.0 1.0
  SAY #20213 /* ~An apology of a sort, though I will take it with a grain or two of salt.  It will take consistent action to prove your intent to me, but I am optimistic.~ */
  IF ~~ THEN REPLY #20218 /* ~Ahh, then you are wary, and are intent on keeping me under guard?~ */ GOTO 3
  IF ~~ THEN REPLY #20244 /* ~But your duties are serious things, Minsc.  Do you realize that?~ */ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #20219 /* ~Not so much, but I am interested to see where your niche finds itself.  I am wondering what you will balance, for all things have their counterpart..~ */
  IF ~~ THEN REPLY #20239 /* ~Would you deny me even the sight of the trees, Jaheira?  I can appreciate the strength of the oak, even though I would never live amongst them.~ [VICONI44] */ GOTO 6
  IF ~~ THEN REPLY #20240 /* ~Lies.  Such respect would grant me naught but a bigger tombstone, or a nameless grave in a slightly nicer tunnel.~ */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #20224 /* ~What does it matter what I would think of you, if at all?  You could scarcely care less.~ [JAHEIR57] */
  IF ~~ THEN REPLY #20225 /* ~Yer eyes wander all over me back while I battle.  Do I meet yer approval? I hope not; I find yer nuts and berries approach quite feeble.~ [KORGAN67] */ GOTO 2
  IF ~~ THEN REPLY #20238 /* ~Granted you might not live to make that favorable impression, but I still say it is so. Take that as you will.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1 1.1
  SAY #20228 /* ~Ehh, such a sleep be akin to death, maybe even become it.  So walk on, wench o' the wood, but do so ahead o me!~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10010 /* ~Recover the Silver Dragon's Eggs.

I have returned Adalon's eggs to her and she rewarded me with the magic item as well as brought me to the surface.  She says she does not intend to continue her duties guarding a peace that does not exist... and after she serves selective vengeance upon the drow she will likely leave this place forever.  I doubt we will meet again.~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from: 3.0 2.1
  SAY #20241 /* ~Ooo, squirrels, Boo!  I know I saw them!  Quick, throw nuts!~ [MINSC65] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10010 /* ~Recover the Silver Dragon's Eggs.

I have returned Adalon's eggs to her and she rewarded me with the magic item as well as brought me to the surface.  She says she does not intend to continue her duties guarding a peace that does not exist... and after she serves selective vengeance upon the drow she will likely leave this place forever.  I doubt we will meet again.~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 3.1
  SAY #20243 /* ~Do you wish me dour and sour like most others?  No, I say not.  The animals run and play without care, and I would too... if such a thing would not squish Boo flat.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10010 /* ~Recover the Silver Dragon's Eggs.

I have returned Adalon's eggs to her and she rewarded me with the magic item as well as brought me to the surface.  She says she does not intend to continue her duties guarding a peace that does not exist... and after she serves selective vengeance upon the drow she will likely leave this place forever.  I doubt we will meet again.~ */ EXIT
END
